---
include:
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/build.yml"
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/package-discovery.yml"
